@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=block');

* {
	margin:0;
	padding:0;
	text-shadow:none;
	font-weight:normal;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
	font-size:12px;
	font-family:"Roboto","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"CI",Meiryo,"メイリオ","lroSVbN","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:400;
	color:#000000;
    outline : none;
	font-feature-settings: "palt";
}

html {
	position:relative;
}

body {
/*	overflow:hidden;*/
	position:relative;
}

body::before {
	background:url(../img/bg_pc.jpg) top center;
	background-size:cover;
	content:"";
	display:block;
	position:fixed;
	height:100vh;
	height:100dvh;
	min-height:100vh;
	min-height:100dvh;
	z-index:-5;
	width:100%;
}

body.loaded {
	overflow:auto;
}

a {
	outline:0;
	border:0;
	color:#0099ff;
	text-decoration:underline;
	transition:1.0s;
}

a:hover {
	opacity:0.5;
}

a.dei {
	opacity:0.35;
	pointer-events:none !important;
}

img {
	vertical-align:top;
	border:0;
    outline : none;
}

ul,ol {
	list-style:none;
}

/* コンテント */

.content {
	width:1000px;
	margin:0 auto;
}

/* ヘッダー */

#header {
	background:#ffffff;
	position:relative;
	padding:15px 0 20px 0;
}

#header .header_logo {
	margin:20px 0 0 0;
	text-align:center;
}

#header .header_logo img {
	width:220px;
}

/* ナビ */

#nav {
	margin:30px 0 0 0;
}

#nav ul {
	clear:both;
	overflow:hidden;
	text-align:center;
}

#nav li {
	display:inline-block;
	margin:0 10px;
	position:relative;
	padding-left:20px;
}

#nav li:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	transform: rotate(45deg);
	position: absolute;
	top:10px;
	left: 0;
	bottom: 0;
}

#nav li a {
	display:block;
	text-align:center;
	transition:1.0s;
	text-decoration:none;
	font-size:18px;
	font-weight:700;
	color:#121212;
}

#nav li a:hover {
	text-decoration:underline;
}

/* メイン */

#main {
	padding:20px 0 0 0;
}

#main h1 {
	margin:-20px 0 0 0;
}

#main .main_lead img,
#main h1 img {
	width:90%;
	margin:0 auto;
}

#main .main_poster {
	clear:both;
	overflow:hidden;
	width:780px;
	margin:10px auto 0 auto;
}

#main .main_poster_in {
	float:left;
	width:360px;
	margin:0 15px;
}

#main .main_poster_in img {
	width:100%;
}

#main p {
	margin:20px 0 0 0;
}

/* シーンカット */

.ph_box_out {
	overflow:hidden;
}

#ph_box_top,
#ph_box_mid,
#ph_box_bot {
	position:relative;
    z-index:5;
}

#ph_box_top li img ,
#ph_box_mid li img ,
#ph_box_bot li img {
	height:350px;
}

/* 応募ボタン */

.oubo_btn .toform_p {
	font-size:30px;
	text-align:center;
	margin:20px 0 0 0;
	font-weight:900;
	color:#ffffff;
}

.oubo_btn .toform_p span {
	font-size:48px;
	color:#ffffff;
	font-weight:900;
	opacity:1;
}

.oubo_btn {
	margin:20px 0 0 0;
	text-align:center;
}

.oubo_btn a {
	display:inline-block;
}

.oubo_btn a img {
	width:500px;
}

/* キャンペーンナビ */

#cp_nav {
	padding:10px 0;
	background: #E43514;
}

#cp_nav ul {
	text-align:center;
}

#cp_nav ul li {
	display:inline-block;
	border-right:1px solid rgba(255,255,255,0.5);
	padding:0 10px;
}

#cp_nav ul li:last-child {
	border-right:0;
}

#cp_nav ul li.now {
	position: relative;
}

#cp_nav ul li.now::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	border-style: solid;
	border-width: 30px 15px 0 15px;
	border-color:  #E43514 transparent transparent;
	translate: -50% 100%;
}

#cp_nav ul li a {
	display:block;
}

/* アンカー */

#present .present_nav {
	margin:20px 0 0 0;
}

#present .present_nav ul {
	width:910px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}

#present .present_nav ul li {
	float:left;
	width:calc( 33.3% - 10px );
	margin:0 5px;
}

#present .present_nav ul li img {
	width:100%;
}

/* プレゼント */

#present {
	margin:-70px 0 0 0;
	padding:70px 0 70px 0;
	background-image: repeating-linear-gradient(305deg, #dafca2, #dafca2 10px, #eefecf 10px, #eefecf 20px);
	background-attachment: fixed;
}

#present h2 {
	text-align:center;
}

#present h2 img {
	margin:0 auto;
}

#present h3 {
	text-align:center;
}

#present h3 img {
}

#present .text {
	margin:30px 0 0 0;
}

#present .text p {
	font-size:30px;
	text-align:center;
	font-weight:700;
	color:#121212;
}

#present .soon {
	background:#ffffff;
	padding:70px 20px;
	margin:30px 0 0 0;
}

#present .soon_h {
	font-size:60px;
	text-align:center;
	font-weight:700;
	color:#999999;
}

#present .soon_p {
	font-size:24px;
	text-align:center;
	font-weight:700;
	color:#999999;
	margin:5px 0 0 0;
}

#present .soon_s {
	font-size:18px;
	text-align:center;
	font-weight:700;
	color:#999999;
	margin:15px 0 0 0;
}

#present .present_course {
	margin:50px 0 0 0;
}

#present .present_course_in {
	width:900px;
	margin:50px auto 0 auto;
}

#present .present_item {
	margin:30px 0 0 0;
	background:#ffffff;
	border-radius:15px;
}

#present .present_course,
#present .present_item_in_in {
}

#present .present_course img,
#present .present_item_img img {
	width:100%;
}

#present .present_course {
}

#present .present_item_in_in {
	width:60%;
	background:#555555;
}

#present .present_item_img.bot {
	border-top:5px solid #000000;
}

#present .present_text {
	font-size:16px;
	text-align:center;
	font-weight:500;
	margin:40px 0 20px 0;
}

#present .present_item .support {
	padding:20px 0 50px 0;
}

#present .present_item_text_a {
	font-size:20px;
	text-align:center;
	font-weight:700;
	margin:0 0 10px 0;
}

#present .present_item_text_a span {
	font-size:30px;
	text-align:center;
	font-weight:700;
}

#present .present_item_text_b {
	font-size:16px;
	text-align:center;
	font-weight:500;
	margin:0 0 10px 0;
}

/* step */

#step {
	padding:40px 0 40px 0;
}

#step h2 {
	text-align:center;
}

#step h2 img {
	margin:0 auto;
}

#step h3 {
	text-align:center;
}

#step h3 img {
}

#step h4 {
	background: #E43514;
	text-align:center;
	font-size:30px;
	font-weight:800;
	text-align:center;
	padding:5px 0;
	letter-spacing:0.15em;
	border-radius:15px 15px 0 0;
	color:#ffffff;
}

#step .step_item {
	margin:30px 0 0 0;
}

#step .step_item_in {
	margin:0 auto 60px auto;
	background:#ffffff;
	width:900px;
	position: relative;
	border-radius:15px;
}

#step .step_item_in::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	border-style: solid;
	border-width: 40px 20px 0 20px;
	border-color: #ffffff transparent transparent;
	translate: -50% 100%;
}

#step .step_item_in:last-child {
	margin:0 auto 0 auto;
}

#step .step_item_in:last-child::after {
	display:none;
}

#step .step_item_in .text_normal {
	font-size:20px;
	text-align:center;
	margin:10px auto 0 auto;
	font-weight:700;
}

#step .step_item_in .text {
	padding:30px 20px;
}

#step .step_item_in .text p {
	font-size:30px;
	font-weight:700;
	text-align:center;
}

#step .step_item_in .text p span {
	font-size:18px;
	font-weight:700;
	line-height:1.7;
	display:inline-block;
	text-align:center;
}

#step .step_item_in .text_list {
}

#step .step_item_in .text_list ul {
	margin:30px 30px 0 30px;
}

#step .step_item_in .text_list li {
	padding-left:14px;
	font-size:14px;
	position:relative;
}

#step .step_item_in .text_list li:before {
	display: inline;
	position: absolute;
	top:3px;
	left:0;
	content: "●";
	font-size:10px;
	color:rgba(239, 150, 23, 1);
}

#step .step_item_in .text_list li span {
	font-size:14px;
}

#step .step_item_in .text_list li a {
	font-size:14px;
	color: #E43514;
	text-decoration:none;
}

/* 応募する */

.oubo {
	padding:50px 0 50px 0;
	margin:0 auto;
	width:900px;
	font-size:24px;
	font-weight:800;
	color:#ff0000;
}

.oubo_text_main_lead {
	font-size:24px;
	font-weight:800;
	text-align:center;
	margin:0 0 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.oubo_text_main_lead::before,
.oubo_text_main_lead::after {
    content: "";
    background-color: #121212;
    height: 3px;
    width:35px;
}

.oubo_text_main_lead::before {
    margin-right: 5px;
    transform: rotate(60deg); 
}

.oubo_text_main_lead::after {
    margin-left: 5px;
    transform: rotate(-60deg); 
}

.oubo_text_main {
	margin:30px 0 0 0;
}

.oubo_text_main li {
	list-style-type: none;
}

.oubo_text_main li span {
	display:inline-block;
	padding:0 0 0 16px;
	position:relative;
	font-size:16px;
	font-weight:500;
}

.oubo_text_main li span:before {
	display: inline;
	content: "●";
	position: absolute;
	top:0;
	left:0;
	color:rgba(239, 150, 23, 1);
}

.oubo_link {
	text-align:center;
}

.oubo_link a {
	display:inline-block;
}

/* ボタン */

.support {
	padding:20px 0 20px 0;
	overflow:hidden;
	clear:both;
	text-align:center;
}

.link {
	padding:40px 0 0 0;
	overflow:hidden;
	clear:both;
	text-align:center;
}

.support .support_in,
.link .link_in {
	width:400px;
	margin:0 auto;
	display:inline-block;
	margin:0 10px;
}

.support .support_in {
}

.support .support_in a {
	display:block;
	line-height:65px;
	height:65px;
	text-align:center;
	color:#ffffff;
	font-size:20px;
	font-weight:600;
	text-decoration: none;
	background:#E43514;
	color:#ffffff;
	position: relative;
	border-radius:65px;
}

.link .link_in {
	background: #121212;
}

.link .link_in a {
	display:block;
	line-height:65px;
	height:65px;
	text-align:center;
	color:#121212;
	font-size:24px;
	font-weight:700;
	text-decoration: none;
	position: relative;
}

.support .support_in a .dli-plus::before,
.link .link_in a .dli-plus::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: inherit;
	border-radius: inherit;
	transform: rotate(90deg);
}

/* 予告 */

.ytMovie_box {
	position:relative;
	padding-bottom:56.5%;
	height:0;
	overflow:hidden;
}

.ytMovie_box iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* 作品紹介 */

#about {
	background: #E43514;
	background: linear-gradient(90deg, rgba(228, 53, 20, 1) 0%, rgba(239, 150, 23, 1) 100%);
	min-width:1200px;
}

#about #toy5 {
	background: #fce7b4;
}

#about #lvm {
	background: #e3f3fc;
}

#about h3 {
	padding:20px 0;
	text-align:center;
}

#about h3 img {
	margin:0 auto;
}

#about .story_item_box {
	margin:0 auto;
}

#about .story_item {
	display: flex;
	justify-content: center;
	align-items: center;
}

#about .story_item .story_poster,
#about .story_item .story_item_box {
	width:50%;
}

#about .story_item:nth-of-type(odd) {
	flex-direction: row-reverse;
}

#about .story_poster img {
	width:100%;
}

#about .story_item_box_in {
	margin:1vw 0 0 0;
}

#about .story_item_movie {
	width:48.5%;
	margin:0 auto;
}

#about .story_item_text {
}

#about h4 {
	text-align:center;
}

#about h4 img {
	max-width:45%;
}

#about h5 {
	margin:1vw 0 0 0;
}

#about h5 img {
	height:4.85vw;
	min-height:62px;
	margin:0 auto;
}

#about p {
	font-size:max( 0.82vw , 10px );
	font-weight:500;
	margin:1vw 10% 0 10%;
}

#about .story_release {
	font-size:max( 1.5vw , 10px );
	font-weight:700;
	text-align:center;
	margin:0.5vw 0 0 0;
}

#about .story_release span {
	font-size:max( 2vw , 16px );
	font-weight:700;
}

#about .story_copyright {
	text-align:center;
	font-size:max( 0.5vw , 6px );
	font-weight:400;
	margin:1vw 0 0 0;
}

#about .but {
	margin:1vw 0 0 0;
	text-align:center;
}

#about .but_in {
	display:inline-block;
	margin:0 5px;
}

#about .but_in a {
	text-align:center;
	display:block;
	border-radius:100px;
	background:#E43514;
	color:#ffffff;
	padding:0.5vw 40px;
	font-size:max( 0.85vw , 10px );
	font-weight:700;
	position: relative;
	text-decoration:none;
}

#about .but_in a:before {
	content: "";
	position: absolute;
	top: 47%;
	right:20px;
	width:6px;
	height:1px;
	background:#ffffff;
	transform: rotate(45deg);
}

#about .but_in a:after {
	content: "";
	position: absolute;
	top:55%;
	right:20px;
	width:6px;
	height:1px;
	background:#ffffff;
	transform: rotate(-45deg);
}

/* キャンペーンフッター */

#cp_footer {
}

#cp_footer img {
	width:100%;
}

/* フッター */

#footer {
	background:#ffffff;
	padding:15px 0 30px 0;
}

#footer .footer_logo {
	padding:0 0 30px 0;
}

#footer .footer_box {
	clear:both;
	overflow:hidden;
}

#footer .footer_left {
	float:left;
}

#footer .footer_left ul {
	clear:both;
	overflow:hidden;
}

#footer .footer_left ul li {
	display:inline-block;
	margin:0 10px;
}

#footer .footer_left ul li span {
	display:block;
	position:relative;
	padding-left:12px;
}

#footer .footer_left ul li span:before {
	content: '';
	width:3px;
	height:3px;
	border: 0;
	border-top: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	transform: rotate(45deg);
	position: absolute;
	top:8px;
	left: 0;
	bottom: 0;
}

#footer .footer_left ul a {
	display:block;
	transition:1.0s;
	text-decoration:none;
	font-size:14px;
	font-weight:500;
	color:#121212;
}

#footer .footer_left ul a:hover {
	text-decoration:underline;
}


#footer .footer_right {
	float:right;
}

#footer {
    font-size:12px;
    line-height:1;
	text-align:center;
}

/* ポップアップ */

.kiyaku_box {
	display:none;
}

.kiyaku_box_in {
	position:fixed;
	background:rgba(0,0,0,0.85);
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1010 !important;
}

.kiyaku_text {
	position:fixed;
	top:17%;
	left:10%;
	bottom:17%;
	right:10%;
	background:#ffffff;
	z-index:1011 !important;
}

.kiyaku_text_in_out {
	overflow-y:scroll;
	scrollbar-width:10px;
	margin:auto;
	height:100%;
}

.kiyaku_text_in {
	position:relative;
	padding:50px 70px 50px 70px;
	z-index:1012 !important;
	display:none;
	margin:auto;
}

.kiyaku_text_in_out::-webkit-scrollbar {
	width:10px;
}

.kiyaku_text_in_out::-webkit-scrollbar-track {
	background:#ffffff;
}

.kiyaku_text_in_out::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow:0 0 0 1px rgba(255, 255, 255, 0.5);
}

.kiyaku_text_in_out::-webkit-scrollbar-corner {
	display: none;
}

.kiyaku_close {
	display:block;
	position:fixed;
	top:20px;
	right:20px;
	width:60px;
	height:60px;
	transition:0.35s;
	cursor: pointer;
	z-index:10013 !important;
}

.kiyaku_close:hover {
	opacity:0.5;
}

.kiyaku_close::before,
.kiyaku_close::after {
	content: "";
	position: absolute;
	top:50%;
	left:50%;
	width:2px;
	height:60px;
	background:#ffffff;
}

.kiyaku_text::-webkit-scrollbar {
	width:10px;
}

.kiyaku_text::-webkit-scrollbar-track{
	background: #fff;
}

.kiyaku_text::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow:0 0 0 1px rgba(255, 255, 255, 0.5);
}

.kiyaku_close::before {
	transform: translate(-50%,-50%) rotate(45deg);
}
 
.kiyaku_close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

/* ポップアップ - インナー */

.kiyaku_box {
	padding:90px 0 20px 0;
	position:relative;
}

/* ポップアップ - 見出し */

.kiyaku_box h2 {
	text-align:center;
	margin:0 0 5px 0;
}

.kiyaku_box h2 span {
	display:inline-block;
	border-bottom:2px solid #000000;
	font-size:30px;
	font-weight:700;
	color:#000000;
	margin:0 0 10px 0;
}

.kiyaku_box h2 span.small {
	display:inline;
	font-size:24px;
	font-weight:700;
	color:#000000;
	border-bottom:0;
	margin:0;
}

.kiyaku_box h2 span.big {
	display:inline;
	font-size:36px;
	font-weight:700;
	color:#000000;
	border-bottom:0;
	margin:0;
}

/* ポップアップ - 規約 */

.kiyaku_box .kiyaku {
}

.kiyaku_box .kiyaku h3 {
	font-size:18px;
	color:#000000;
	font-weight:700;
	text-align:center;
	margin:0 0 10px 0;
}

.kiyaku_box .kiyaku ul {
	margin:5px auto 20px auto;
}

.kiyaku_box .kiyaku li {
	color:#000000;
	padding-left:14px;
	font-size:14px;
	position:relative;
}

.kiyaku_box .kiyaku li:before {
	display: inline;
	position: absolute;
	top:3px;
	left:0;
	content: "■";
	font-size:10px;
}

.kiyaku_box .kiyaku li a {
	color:#000000;
	font-size:14px;
}

/* ポップアップ - 共通（注意事項） */

.kiyaku_box .kiyaku_list ul {
	margin:10px auto 20px auto;
}

.kiyaku_box .kiyaku_list li {
	list-style-type: none;
	padding:0 0 0 16px;
	font-size:14px;
	color:#000000;
	position:relative;
}

.kiyaku_box .kiyaku_list li a {
	font-size:14px;
	color:#000000;
	text-decoration:underline;
}

.kiyaku_box .kiyaku_list li:before {
	display: inline;
	content: "※";
	position: absolute;
	top:0;
	left:0;
}

.kiyaku_box .kiyaku_list.kome li:before {
	content: "■";
	font-size:10px;
	display: inline-block;
	margin:3px 0 0 0;
}

.kiyaku_box .kiyaku_list li b {
	font-size:14px;
	color:#000000;
	font-weight:500;
}


/* スマホ */

.only_pc {
	display:block;
}

.only_sp {
	display:none;
}

/* シーンカット */

#ph_box {
	overflow:hidden;
	clear:both;
	position:relative;
	margin:50px 0;
}

#ph_box.loaded {
	opacity:1;
}

#ph_box_top,
#ph_box_mid {
    z-index:5;
	overflow:hidden;
}

#ph_box_top li img ,
#ph_box_mid li img  {
	height:280px;
}

/* 応募締切 */

.campaign_end {
	font-size:24px;
	text-align:center;
	font-weight:700;
	color:#121212;
	margin:15px 0 0 0;
}

.campaign_end span {
	font-size:48px;
	font-weight:700;
	color:#121212;
}

@media screen and (max-width:640px) {

	.only_pc {
		display:none;
	}

	.only_sp {
		display:block;
	}

	body {
		min-width:320px;
		padding:0;
	}

	/* コンテント */

	.content {
		width:auto;
	}

	/* ヘッダー */
	
	#main {
		padding:20px 0 0 0;
		position:relative;
		min-width:320px;
	}

	#main h1 {
	    margin:-15px 0 0 0;
	}

	#main .main_poster {
	    width:auto;
	    margin:5px calc( 7.5% - 5px ) 0 calc( 7.5% - 5px );
	}

	#main .main_poster_in {
	    width: calc(50% - 10px);
		margin: 0 5px;
	}

	#main p {
	    margin:5px 4% 0 4%;
	}

	#main img {
		width:100%;
	}

	/* キャンペーンナビ */

	#cp_nav {
		padding:5px 5%;
	}

	#cp_nav ul {
		text-align:center;
	}

	#cp_nav ul li {
		display:block;
		border-right:0;
		border-bottom:1px solid rgba(255,255,255,0.35);
		padding:7px 0;
	}

	#cp_nav ul li:last-child {
		border-bottom:0;
	}

	#cp_nav ul li img {
		height:6vw;
	}


	/* 応募ボタン */

	.oubo_btn .toform_p {
		font-size:18px;
		margin:0;
	}

	.oubo_btn .toform_p span {
		font-size:36px;
	}

	.oubo_btn {
		margin:10px 0 0 0;
	}

	.oubo_btn a {
		width:85%;
	}

	.oubo_btn a img {
		width:100%;
	}

	/* ボタン */

	.but_input {
		margin:15px 10% 0 10%;
	}

	.but_input .but_input_in a {
		display:inline-block;
		width:auto;
		font-size:13px;
		min-width:250px;
	}

	/* ステップ */

	/* step */

	#step {
		padding:25px 0 30px 0;
	}

	#step h2 img {
		width:100%;
	}

	#step h4 {
		font-size:24px;
		padding:5px 0;
	    border-radius:10px 10px 0 0;
	}

	#step .step_item {
		margin:20px 7.5% 0 7.5%;
	}

	#step .step_item_in {
		margin:0 auto 40px auto;
		width:auto;
		border-radius:10px;
	}

	#step .step_item_in::after {
	    border-width:30px 15px 0 15px;
	}

	#step .step_item_in .text_normal {
		font-size:14px;
		text-align:left;
	}

	#step .step_item_in .text {
		padding:20px 20px;
	}

	#step .step_item_in .text p {
		font-size:16px;
	}

	#step .step_item_in .text p span {
		font-size:12px;
		line-height:1.6;
		text-align:center;
	}

	#step .step_item_in .text p span.full {
		width:100%;
	}

	#step .step_item_in .text_list ul {
		margin:15px 0 0 0;
	}

	#step .step_item_in .text_list li {
		padding-left:15px;
		font-size:10px;
	}

	#step .step_item_in .text_list li span {
		font-size:10px;
	}

	#step .step_item_in .text_list li a {
		font-size:10px;
	}

	#step .step_item_in .text_list li:before {
		top:0;
	}

	#step img {
		width:100%;
	}

	#step .oubo {
		margin: 0 7.5%;
	}

	/* プレゼント */

	#present {
		margin:-50px 0 0 0;
		padding:60px 0 30px 0;
	}

	#present h2 img {
		width:100%;
	}

	#present .text {
		margin:10px 0 0 0;
	}

	#present .text p {
		font-size:18px;
	}

	#present .present_item {
		margin:20px 0 0 0;
	    border-radius:15px;
	}

	#present .present_item_in {
		margin:0 0 15px 0;
		display:block;
	}

	#present .present_item_in_in {
		display:block;
	}

	#present .present_course {
		margin:40px 0 0 0;
	}

	#present .present_course_in {
	    width:auto;
	    margin:30px 7.5% 0 7.5%;
	}

	#present .present_item_in_in {
		width:auto;
	}

	#present .present_item_img.bot {
		border-top:2px solid #000000;
	}

	#present .present_text {
		font-size:12px;
		margin:20px 5% 0 5%;
	}

	#present .oubo {
		margin: 0 7.5%;
	}

	#present .present_item .support {
		padding:10px 0 10px 0;
	}

	#present .present_item_text_a {
		font-size:12px;
		margin:0 20px 10px 20px;
	}

	#present .present_item_text_a span {
		font-size:18px;
	}

	#present .present_item_text_b {
		font-size:12px;
		text-align:left;
		margin:0 20px 10px 20px;
	}

	/* アンカー */

	#present .present_nav {
		margin:20px 5% 0 5%;
	}

	#present .present_nav ul {
		width:auto;
		text-align:center;
	}

	#present .present_nav ul li {
		float:none;
		display:inline-block;
		width:calc( 50% - 15px );
		margin:0 5px 10px 5px;
	}

	#present .present_nav ul li img {
		width:100%;
	}

	/* 作品紹介 */

	#about {
		min-width:0;
	}

	#about h3 {
		padding:15px 0;
	}

	#about .story_item_box {
		margin:20px auto 0 auto;
		padding:0 0 20px 0;
	}

	#about .story_item {
		display:block;
	}

	#about .story_item .story_poster,
	#about .story_item .story_item_box {
		width:auto;
	}

	#about .story_item:nth-of-type(odd) {
		flex-direction:reverse;
	}

	#about .story_poster,
	#about .story_item_box {
		float:none;
		width:auto;
	}

	#about img {
		width:100%;
	}

	#about .story_item_box_in {
		margin:10px 0 0 0;
	}

	#about .story_item_movie {
		width:85%;
	}

	#about h4 img {
		width:auto;
		max-width:80%;
		max-height:50vw;
		min-height:0;
	}

	#about h5 {
		margin:10px 0 0 0;
	}

	#about h5 img {
		height:auto;
		min-height:auto;
	}

	#about p {
		font-size:14px;
		margin:15px 7.5% 0 7.5%;
	}

	#about .story_release {
		font-size:16px;
		margin:5px 0 0 0;
	}

	#about .story_release span {
		font-size:30px;
	}

	#about .story_copyright {
		font-size:10px;
		margin:15px 0 0 0;
	}

	#about .but {
		margin:20px 0 0 0;
	}

	#about .but_in a {
		padding:10px 40px;
		font-size:16px;
	}

	/* 応募する */

	.oubo {
		padding:30px 0 0 0;
		width:auto;
	}

	.oubo_text_main_lead {
		font-size:15px;
		margin:0 0 10px 0;
		letter-spacing:0.05em;
	}

	.oubo_text_main {
		margin:20px 0 0 0;
	}

	.oubo_text_main li span {
		padding:0 0 0 12px;
		font-size:12px;
	}

	.oubo_link {
		margin:20px 0 0 0;
	}

	.oubo_link a {
		display:inline-block;
	}

	.oubo_link img {
		width:100%;
	}

	/* 応募締切 */

	.campaign_end {
		font-size:14px;
		margin:10px 0 0 0;
		line-height:1.5;
	}

	.campaign_end span {
		font-size:30px;
		line-height:1.3;
	}


	/* シーンカット */

	#ph_box_top,
	#ph_box_mid,
	#ph_box_bot,
	#ph_box_top li img,
	#ph_box_mid li img,
	#ph_box_bot li img {
		height:120px;
	}

	/* キャンペーンフッター */

	#cp_footer {
	}

	/* ポップアップ */

	.kiyaku_text {
		top:12%;
		left:5%;
		bottom:12%;
		right:5%;
	}

	.kiyaku_text_in {
		padding:50px 20px;
	}

	.kiyaku_close {
		position:fixed;
		top:20px;
		right:20px;
		width:45px;
		height:45px;
	}

	.kiyaku_close:hover {
		opacity:1;
	}

	/* ポップアップ - インナー */

	.kiyaku_box {
		padding:130px 0 20px 0;
	}

	/* ポップアップ - 見出し */

	.kiyaku_box h2 {
		margin:0 0 5px 0;
	}

	.kiyaku_box h2 span {
		display:inline;
		border-bottom:0;
		font-size:18px;
		margin:0 0 10px 0;
	}

	/* ポップアップ - 規約 */

	.kiyaku_box .kiyaku h3 {
		font-size:16px;
	}

	.kiyaku_box .kiyaku li {
		padding-left:14px;
		font-size:12px;
	}

	.kiyaku_box .kiyaku li:before {
		display: inline;
		position: absolute;
		top:1px;
		left:0;
		content: "●";
		font-size:10px;
	}

	.kiyaku_box .kiyaku li a {
		font-size:12px;
	}

	/* ポップアップ - 共通（注意事項） */

	.kiyaku_box .kiyaku_list ul {
		margin:0 auto;
	}

	.kiyaku_box .kiyaku_list li {
		padding:0 0 0 14px;
		font-size:12px;
	}

	.kiyaku_box .kiyaku_list li a {
		font-size:12px;
	}

	.kiyaku_box .kiyaku_list.kome li:before {
		content: "■";
		font-size:10px;
		display: inline-block;
		margin:2px 0 0 0;
	}

	.kiyaku_box .kiyaku_list li b {
		font-size:12px;
	}

	/* ボタン */

	.support {
		padding:30px 5% 0 5%;
	}

	.link {
		padding:25px 5% 0 5%;
	}

	.support .support_in, .link .link_in {
	    width:280px;
	    margin:0;
	}

	.support .support_in {
	    margin:0 0 15px 0;
	    width:240px;
	}

	.support .support_in a {
		line-height:40px;
		height:40px;
		font-size:12px;
	}

	.link .link_in a {
		line-height:50px;
		height:50px;
		font-size:16px;
	}

	.support .support_in a .dli-plus,
	.link .link_in a .dli-plus {
		top:22px;
		right:15px;
		margin:0 0 0 15px;
		width:0.5em;
		height: 0.05em;
	}

	/* フッター */

	.footer {
		padding:15px 5%;
	}

	#footer .footer_left ul li {
	    margin:0 0 5px 0;
	    padding-left: 12px;
	    display:block;
	}

	#footer .footer_left ul li span {
	    display: inline-block;
	}

	#footer .footer_left {
	    float:none;
	}

	#footer .footer_logo img {
		width:50%;
	}

	#footer .footer_right {
	    float:none;
	    margin:15px 0 0 0;
	}

	.footer .footer_copyright {
		font-size:10px;
	}

}